
.md-product-11.md18395 {
  position: relative;
  padding-top: 0.86rem;
  padding-bottom: 0.96rem;
}
.md-product-11.md18395 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-product-11.md18395 .le {
  width: 50%;
}
.md-product-11.md18395 .c-pic {
  padding: 0.6rem 0;
  overflow: visible;
}
.md-product-11.md18395 .img {
  position: relative;
  padding-top: calc( 660 / 760 * 100%);
}
.md-product-11.md18395 .img img {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  display: block;
  transform: scale(0.7);
}
.md-product-11.md18395 .text {
  width: 43.4210526316%;
  color: #0079e2;
  padding-top: 1.3rem;
}
.md-product-11.md18395 .name {
  line-height: 1.2;
}
.md-product-11.md18395 .line {
  width: 4.7rem;
  width: 9em;
  max-width: 100%;
  height: 1px;
  background-color: #a8d0fa;
  margin-top: 0.24rem;
  margin-bottom: 0.58rem;
}
.md-product-11.md18395 .desc {
  line-height: calc(42 / 22);
}
.md-product-11.md18395 .btns {
  margin-top: 1.1rem;
}
.md-product-11.md18395 .btn {
  display: inline-block;
  padding: 0.12rem 0.52rem;
  background-color: #0079e2;
  border-radius: 1rem;
  transition: 0.5s;
}
.md-product-11.md18395 .btn:hover {
  transform: translateY(-5px);
}
@media screen and (max-width: 900px) {
  .md-product-11.md18395 .le {
    width: 100%;
  }
  .md-product-11.md18395 .text {
    width: 100%;
    padding: 0 4%;
    margin-top: 0.3rem;
  }
}

.md-product-2.md18395 {
  padding-top: 0.7rem;
  padding-bottom: 1.1rem;
  position: relative;
}
.md-product-2.md18395 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-product-2.md18395 .h2 {
  color: #0079e2;
}
.md-product-2.md18395 .swiper {
  background-color: rgba(255, 255, 255, 0.35);
  margin-top: 0.3rem;
  border-radius: 0.48rem;
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
}
.md-product-2.md18395 .swiper-wrapper {
  transition-timing-function: linear;
}
.md-product-2.md18395 .sw {
  padding: 0.7rem 0 0.6rem;
  width: 3.04rem;
  height: auto;
  border-radius: 0.48rem;
  overflow: hidden;
}
.md-product-2.md18395 .sw::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, white 100%);
  pointer-events: none;
  opacity: 0;
  transition: 0.5s;
}
.md-product-2.md18395 .sw:hover .img {
  transform: scale(1.05);
}
.md-product-2.md18395 .sw:hover::before {
  opacity: 1;
}
.md-product-2.md18395 .c-pic {
  overflow: visible;
  padding: 0 0.3rem;
}
.md-product-2.md18395 .img {
  padding-top: calc( 200 / 300 * 100%);
}
.md-product-2.md18395 .text {
  margin-top: 0.2rem;
  position: relative;
}
.md-product-2.md18395 .title {
  color: #0079e2;
}
@media screen and (max-width: 500px) {
  .md-product-2.md18395 .sw {
    width: 50%;
  }
}

.md-bg.pro2 .bg1 {
  width: 56.6145833333%;
  position: absolute;
  left: 0%;
  top: -1.4rem;
}
.md-bg.pro2 .bg1 img {
  width: 100%;
  transform-origin: left;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.md-bg.pro2 .bg2 {
  width: 71.875%;
  position: absolute;
  right: -10%;
  top: 7rem;
}
.md-bg.pro2 .bg2 img {
  width: 100%;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.home-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}
.home-bg video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
